/// <reference types="cypress" />
describe('Client balance', () => {
    beforeEach(() => {
        cy.viewport(1280, 720);
        cy.login('developer');
        cy.visit('#/customer/1101/balance', {
            timeout: 5000,
        });
    });
    it('Should load layout', () => {
        cy.get('.q-card').should('be.visible');
    });
});
